DH Tool: DriverHeaven Mobility Modder 2.2 released

Discussion in 'Mobility Modder Discussion' started by HardwareHeaven, Mar 11, 2005.

  1. SilverFoxGPC

    SilverFoxGPC New Member

    Joined:
    Feb 28, 2005
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    0
    Installation doesn't work

    I modded the ATI Catalyst v.5.3 and tried to install it on a "Mobility FireGL 9000".

    After choosing the setup method the red ATI window first disappears and then it appears again. (Nothing wrong, just the normal setup procedure).
    But then two error messages appear in the red window:

    1. Title: Fatal
    Message: Error
    Videodriver not found.

    2. Title: Fatal
    Message: Setup couldn't finish the installation.
    Try to load a Standard-VGA-Driver for your video card before
    executing setup.

    (Both messages are translated from german)


    Does anyone have an idea what could be the reason for this?
     
  2. mdruce

    mdruce New Member

    Joined:
    Dec 16, 2003
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    0
    Mobility 9700 not working?

    I downloaded the Cat 5.4's, for my Dell Inspiron 9100 which has a mobility 9700 in it. I used the mod tool (v2.2) and it told me it had successfuly modded the ini files. However, when I run setup, it tells me it cannot find required hardware??

    Anyone?
     
  3. Meloche

    Meloche New Member

    Joined:
    Jan 21, 2005
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    0
    Nope, I was living in Belgium for 4 years tho. But I thought you all spoke Flemish in Antwerp.
     
  4. SKyle

    SKyle New Member

    Joined:
    Apr 22, 2005
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    0
    Screen 'freezing' after modded 5.4

    Hello everybody!
    In advance: sorry for my bad english (grammar)!
    I've been only reading this thread for a long time but I didn't venture to use the Modder.
    You know: company laptop, strict rules and regulations, etc. But now I'm on detached service.
    I did. I downloaded Cat5.4 and DHM 2.2 and installed in accordane with the 'book'.
    Seriously:
    • Started to install 5.4, didn' find hardware, stopped,
    • run Modder in ATI folder, choose Mobility Radeon 9000, mod,
    • uninstalled Ati driver,
    • run Driver Cleaner,
    • restart laptop,
    • found new hardware, cancel,
    • run modded installer
    • restart laptop
    And I rub my hands with a curl of my lips: Now all you Jedi will die!
    W2k is starting, everything seems to be ok, window 'Starting Windows' appearing and then:
    The screen was darkened (I bethought me that: haha it's checking/choosing screen resolutions, I desipient...)
    but never returned. The HDD LED flickered a few and ... That's all. Now I'm back to the old driver.
    Sorry now, I'll return next monday.
    Thanks for any advise in advance!
    Acer Aspire 1601LC - P4 2.4GHz, 512 MB, Mobility Radeon 9000 64 MB, Win2k Pro
     
  5. bugmenot

    bugmenot Banned

    Joined:
    Dec 6, 2004
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    0
    Mobility modder not working for IGP320M

    :w00t: Hello,

    After modding the inf files in ati directory when I want to start setup, it says (translation) Graphic driver is not compatible with graphic card installed on this system.

    Windows XP Pro.

    I have hp nx9005 laptop. Omega drivers worked here, but no DVD overlay. So I came back to Microsoft's drivers - they are newer that hp's.

    Please help with this, as a performance is bad in EVE online.

    Alex
     
  6. Meloche

    Meloche New Member

    Joined:
    Jan 21, 2005
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    0
  7. Randy P

    Randy P New Member

    Joined:
    Nov 13, 2004
    Messages:
    491
    Likes Received:
    2
    Trophy Points:
    0
    M10 9600 ----- Does anyone know of any issues with the latest ATI drivers/Mobility Modder, and installation?
     
  8. VPN-User

    VPN-User New Member

    Joined:
    Jan 24, 2005
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    0
    Yes. OpenGL is completely fucked up when using the modder and an ATI M10 (Mobility Radeon FireGL T2). D3D works.
     
  9. Randy P

    Randy P New Member

    Joined:
    Nov 13, 2004
    Messages:
    491
    Likes Received:
    2
    Trophy Points:
    0
    has anyone successfully installed the 5.4 drivers? I'm still on the modded 4.11 set. What do you think?
     
  10. GregS

    GregS New Member

    Joined:
    Nov 1, 2004
    Messages:
    110
    Likes Received:
    0
    Trophy Points:
    0
    Hi Randy,
    I have installed the 5.3 using either the 2.1c, or 2.2 modder. I don't know which one I used, seems I left both in my Display folder. Whichever one I used, I used it for 5.1 and 5.2 and had no problems installing either so it must have been 2.1c.
     
  11. Randy P

    Randy P New Member

    Joined:
    Nov 13, 2004
    Messages:
    491
    Likes Received:
    2
    Trophy Points:
    0
    Hey Greg man,

    so what about the 5.4s? Are the open gl issues sporatic or constant? AND is there a huge improvement from the 4.11s to the 5.4s? If it's not worth it then I'll just stick with the 4.11s. My wife wants to play Prince of Persia 1 on the laptop...so I was thinking I'd install the latest drivers for her...what do you think (yeah a lot of questions...I know :) )
     
    Last edited: Apr 30, 2005
  12. GregS

    GregS New Member

    Joined:
    Nov 1, 2004
    Messages:
    110
    Likes Received:
    0
    Trophy Points:
    0
    I would give it a try if I were you. I haven't upgraded to 5.4's yet and probably won't. I know it's only once a month thing but it takes me too long to download(dialup) and then more time to uninstall, clean and install newer versions. I'm holding with the 5.3 for now, but kinda liked the 5.1 better. For some reason cpu usage was lower with 5.1 whilst watching dvd's. Set a restore point, uninstall, clean-up, install and if you don't like em, uninstall and restore.
     
  13. PoTaToX

    PoTaToX New Member

    Joined:
    Jan 20, 2003
    Messages:
    30
    Likes Received:
    0
    Trophy Points:
    0
    I'm using Catalyst 5.4 with patje v2.2 now on my Asus M6Ne (r9700), but when I switch to battery mode I get this errormessage:
    ATI video bios poller client: Ati2evxx.exe
    Something about instructions on 0x0040f826, read en write action in memory.
    Anyone knows how to fix this error?
     
  14. Randy P

    Randy P New Member

    Joined:
    Nov 13, 2004
    Messages:
    491
    Likes Received:
    2
    Trophy Points:
    0
    That's some weird stuff man!
     
  15. PoTaToX

    PoTaToX New Member

    Joined:
    Jan 20, 2003
    Messages:
    30
    Likes Received:
    0
    Trophy Points:
    0
    Ah, I just disabled the service for it (Ati hotkey poller) and the error is gone. But I found out that the 5.4 drivers didn't work as good as the "older" asus beta drivers of 5.2(I think). So I'm back on beta drivers :)
     
  16. snorre

    snorre New Member

    Joined:
    Oct 12, 2003
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    0
    patje: Can you please add support for ATI Catalyst 64-bit drivers for Windows x64 soon?
     
  17. brucecmc

    brucecmc New Member

    Joined:
    May 18, 2005
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    0
    memory error after installing catalyst win2k driver

    Patje,

    After installing .Net 1.1 and reinstalling the Catalyst driver for my Mobility Radeon 9700, i continually get an error at boot up concerning the ATI Video bios poller: Ati2evxx.exe - Application error. It then proceeds to tell me the memory at instruction 0x0040f826 could not be read...

    What could be happening with this...it doesnt appear to be causing a problem...

    I've attempted to disable the ATI services but the error continues to pop up...

    bruce
     
  18. Xilni

    Xilni New Member

    Joined:
    Jun 27, 2005
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    0
    Ok, I ran the file on the forlder and it said xp inf modded and w2k inf modden, then i install and i get an error. Now I'm trying to go thru the device manager but there are two [font=Tahoma, Verdana, Arial]files under C:\ati\support\...\driver\xxx.INF. Also when i try either one I get the message that they might not be compatible with Win XP.
    [/font]
     
    Last edited: Jun 27, 2005
  19. PoTaToX

    PoTaToX New Member

    Joined:
    Jan 20, 2003
    Messages:
    30
    Likes Received:
    0
    Trophy Points:
    0
    For people who wants to use the newest 5.6 Catalyst for his mobile ATI, just use the original drivers that where released for notebook users. --> http://www.ati.com/online/mobilecatalyst/
    It was about time that ati, made them :)
     
  20. patje

    patje Former Mobility Modman

    Joined:
    Oct 16, 2002
    Messages:
    1,475
    Likes Received:
    0
    Trophy Points:
    0
    what card do you have? try using this version: http://users.skynet.be/FCB/files/Dhmodtool2.2d.exe
     

Share This Page

visited